<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_SEARCH_TITLE', 'Cerca');
  define('MODULE_BOXES_SEARCH_DESCRIPTION', 'Visualizza campo di ricerca');
  define('MODULE_BOXES_SEARCH_BOX_TITLE', 'Ricerca rapida');
  define('MODULE_BOXES_SEARCH_BOX_TEXT', 'Usa una parola chiave per cercare un prodotto');
  define('MODULE_BOXES_SEARCH_BOX_ADVANCED_SEARCH', 'Ricerca avanzata');
?>
